@font-face {
   font-family: "IBM Plex Sans";
   src: url("fonts/IBM Plex Sans Bold.woff") format("woff"), url("fonts/IBM Plex Sans Bold.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Bold.ttf") format("truetype"), url("fonts/IBM Plex Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans";
   src: url("fonts/IBM Plex Sans.woff") format("woff"), url("fonts/IBM Plex Sans.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans.ttf") format("truetype"), url("fonts/IBM Plex Sans.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Cond";
   src: url("fonts/IBM Plex Sans Cond Bold.woff") format("woff"), url("fonts/IBM Plex Sans Cond Bold.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond Bold.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Cond";
   src: url("fonts/IBM Plex Sans Cond Bold Italic.woff") format("woff"), url("fonts/IBM Plex Sans Cond Bold Italic.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond Bold Italic.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "IBM Plex Sans Cond";
   src: url("fonts/IBM Plex Sans Cond Italic.woff") format("woff"), url("fonts/IBM Plex Sans Cond Italic.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond Italic.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "IBM Plex Sans Cond";
   src: url("fonts/IBM Plex Sans Cond.woff") format("woff"), url("fonts/IBM Plex Sans Cond.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Cond Text";
   src: url("fonts/IBM Plex Sans Cond Text.woff") format("woff"), url("fonts/IBM Plex Sans Cond Text.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond Text.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond Text.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Cond Text";
   src: url("fonts/IBM Plex Sans Cond Text Italic.woff") format("woff"), url("fonts/IBM Plex Sans Cond Text Italic.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Cond Text Italic.ttf") format("truetype"), url("fonts/IBM Plex Sans Cond Text Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "ABC Laica A";
   src: url("fonts/ABC Laica A Regular.woff") format("woff"), url("fonts/ABC Laica A Regular.eot") format("embedded-opentype"), url("fonts/ABC Laica A Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "ABC Laica A";
   src: url("fonts/ABC Laica A Regular Italic.woff") format("woff"), url("fonts/ABC Laica A Regular Italic.eot") format("embedded-opentype"), url("fonts/ABC Laica A Regular Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}